- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Eina_Version Struct Reference
Core » Main

## Data Fields
int | major
| Major component of the version.
int | minor
| Minor component of the version.
int | micro
| Micro component of the version.
int | revision
| Revision component of the version.